<?php
/**
* /common.php [Polish]
*
* @package language
* @copyright (c) 2005 phpBB Group
* @author phpBB2.pl & phpBB.pl
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'1_DAY'								=> '1 dzień',
	'1_MONTH'							=> '1 miesiąc',
	'1_YEAR'							=> '1 rok',

	'2_WEEKS'							=> '2 tygodnie',

	'3_MONTHS'							=> '3 miesiące',

	'6_MONTHS'							=> '6 miesięcy',

	'7_DAYS'							=> '7 dni',

	'ACCOUNT_ALREADY_ACTIVATED'			=> 'Twoje konto zostało już aktywowane.',
	'ACCOUNT_DEACTIVATED'				=> 'Twoje konto zostało ręcznie deaktywowane i może być ponownie aktywowane jedynie przez administratora.',
	'ACCOUNT_NOT_ACTIVATED'				=> 'Twoje konto nie zostało jeszcze aktywowane.',
	'ACP'								=> 'Panel administracyjny',
	'ACTIVE'							=> 'aktywny',
	'ACTIVE_ERROR'						=> 'Wybrana nazwa użytkownika jest obecnie nieaktywna. Jeśli masz problem z aktywacją konta, skontaktuj się z administratorem forum.',
	'ADMINISTRATOR'						=> 'Administrator',
	'ADMINISTRATORS'					=> 'Administratorzy',
	'AGE'								=> 'Wiek',
	'AIM'								=> 'AIM',
	'ALLOWED'							=> 'Dopuszczono',
	'ALL_FILES'							=> 'Wszystkie pliki',
	'ALL_FORUMS'						=> 'Wszystkie fora',
	'ALL_MESSAGES'						=> 'Wszystkie wiadomości',
	'ALL_POSTS'							=> 'Wszystkie posty',
	'ALL_TIMES'							=> 'Wszystkie czasy w strefie %1$s %2$s',
	'ALL_TOPICS'						=> 'Wszystkie tematy',
	'AND'								=> 'Oraz',
	'ARE_WATCHING_FORUM'				=> 'Rozpocząłeś śledzenie nowych postów na tym forum.',
	'ARE_WATCHING_TOPIC'				=> 'Rozpocząłeś śledzenie nowych postów w tym temacie.',
	'ASCENDING'							=> 'Rosnąco',
	'ATTACHED_IMAGE_NOT_IMAGE'			=> 'Plik z obrazem, który próbujesz załączyć, jest błędny.',
	'ATTACHMENTS'						=> 'Załączniki',
	'AUTHOR'							=> 'Autor',
	'AUTH_NO_PROFILE_CREATED'			=> 'Tworzenie profilu użytkownika nie powiodło się.',
	'AVATAR_DISALLOWED_CONTENT'			=> 'Wgrywanie zostało odrzucone, ponieważ wgrywany plik został zidentyfikowany jako możliwy wektor ataku.',
	'AVATAR_DISALLOWED_EXTENSION'		=> 'Ten plik nie może być wyświetlony, ponieważ rozszerzenie <strong>%s</strong>jest niedozwolone.',
	'AVATAR_EMPTY_FILEUPLOAD'			=> 'Wgrany plik jest pusty.',
	'AVATAR_EMPTY_REMOTE_DATA'			=> 'Wybrany awatar nie może zostać załadowany ponieważ wskazany plik wydaje się być uszkodzony.',
	'AVATAR_INVALID_FILENAME'			=> '%s jest niepoprawną nazwą pliku.',
	'AVATAR_NOT_UPLOADED'				=> 'Awatar nie mógł zostać wysłany.',
	'AVATAR_NO_SIZE'					=> 'Nie można określić szerokości oraz wysokości awatara. Prosimy wprowadzić je ręcznie.',
	'AVATAR_PARTIAL_UPLOAD'				=> 'Wgrywany plik został wgrany tylko częściowo.',
	'AVATAR_PHP_SIZE_NA'				=> 'Rozmiar awataru jest zbyt duży.<br />Maksymalna dozwolona wielkość pliku ustawiona w php.ini nie może zostać określona.',
	'AVATAR_PHP_SIZE_OVERRUN'			=> 'Rozmiar pliku awataru jest za duży, maksymalna waga wgrywanego pliku to %1$d %2$s.<br />Pamiętaj, że ta wartość jest ustalona w php.ini i nie może być przekroczona.',
	'AVATAR_URL_INVALID'				=> 'Podany przez Ciebie adres URL jest nieprawidłowy.',
	'AVATAR_URL_NOT_FOUND'				=> 'Nie odnaleziono takiego pliku',
	'AVATAR_WRONG_FILESIZE'				=> 'Awatar musi mieć od 0 do %1d %2s.',
	'AVATAR_WRONG_SIZE'					=> 'Awatar musi mieć przynajmniej %1$d pikseli szerokości, %2$d pikseli wysokości i co najwyżej %3$d pikseli szerokości i %4$d pikseli wysokości. Wysłany awatar ma %5$d pikseli szerokości i %6$d pikseli wysokości.',

	'BACK_TO_PREV'						=> 'Wróć do poprzedniej strony',
	'BACK_TO_TOP'						=> 'Góra',
	'BAN_TRIGGERED_BY_EMAIL'			=> 'Twój adres e-mail został zbanowany.',
	'BAN_TRIGGERED_BY_IP'				=> 'Twój adres IP został zbanowany.',
	'BAN_TRIGGERED_BY_USER'				=> 'Twoja nazwa użytkownika została zbanowana.',
	'BBCODE_GUIDE'						=> 'Przewodnik BBCode',
	'BCC'								=> 'BCC',
	'BIRTHDAYS'							=> 'Urodziny',
	'BOARD_BAN_PERM'					=> 'Zostałeś <strong>dożywotnio</strong> wyrzucony z tego forum.<br /><br />Aby uzyskać więcej informacji skontaktuj się z %2$sAdministracją forum%3$s.',
	'BOARD_BAN_REASON'					=> 'Powód nałożenia bana: <strong>%s</strong>',
	'BOARD_BAN_TIME'					=> 'Zostałeś wyrzucony z tego forum do <strong>%1$s</strong>.<br /><br />Aby uzyskać więcej informacji skontaktuj się z %2$sAdministracją forum%3$s.',
	'BOARD_DISABLE'						=> 'Przepraszamy, ale to forum jest obecnie niedostępne.',
	'BOARD_DISABLED'					=> 'To forum jest aktualnie wyłączone.',
	'BOARD_UNAVAILABLE'					=> 'Przepraszamy, ale forum jest chwilowo niedostępne. Prosimy spróbować za klika minut.',
	'BROWSING_FORUM'					=> 'Użytkownicy przeglądający to forum: %1$s',
	'BROWSING_FORUM_GUEST'				=> 'Użytkownicy przeglądający to forum: %1$s oraz %2$d gość',
	'BROWSING_FORUM_GUESTS'				=> 'Użytkownicy przeglądający to forum: %1$s oraz %2$d gości',
	'BYTES'								=> 'Bajty',

	'CANCEL'							=> 'Anuluj',
	'CHANGE'							=> 'Zmień',
	'CHANGE_FONT_SIZE'					=> 'Zmień rozmiar czcionki',
	'CHANGING_PREFERENCES'				=> 'Zmienianie ustawień forum',
	'CHANGING_PROFILE'					=> 'Zmienianie ustawień profilu',
	'CLICK_VIEW_PRIVMSG'				=> '%sIdź do skrzynki odbiorczej%s',
	'CLOSE_WINDOW'						=> 'Zamknij okno',
	'COLLAPSE_VIEW'						=> 'Widok zwinięty',
	'COLOUR_SWATCH'						=> 'Paleta kolorów',
	'COMMA_SEPARATOR'					=> ', ',
	'CONFIRM'							=> 'Potwierdzenie',
	'CONFIRM_CODE'						=> 'Kod potwierdzający',
	'CONFIRM_CODE_EXPLAIN'				=> 'Przepisz dokładnie kod z obrazka. Wielkość liter nie ma znaczenia, zero nie występuje.',
	'CONFIRM_CODE_WRONG'				=> 'Wprowadzony przez Ciebie kod potwierdzający jest nieprawidłowy.',
	'CONFIRM_OPERATION'					=> 'Czy jesteś pewien, że chcesz wykonać tą operację?',
	'CONGRATULATIONS'					=> 'Wszystkiego najlepszego dla',
	'CONNECTION_FAILED'					=> 'Połączenie nieudane.',
	'CONNECTION_SUCCESS'				=> 'Połączenie odbyło się pomyślnie!',
	'COOKIES_DELETED'					=> 'Wszystkie ciasteczka utworzone przez forum zostały usunięte pomyślnie.',
	'CURRENT_TIME'						=> 'Obecny czas: %s',

	'DATE_FORMAT'						=> '|d m Y|',
	'DAY'								=> 'Dzień',
	'DAYS'								=> 'Dni',
	'DELETE'							=> 'Usuń',
	'DELETE_ALL'						=> 'Usuń wszystko',
	'DELETE_COOKIES'					=> 'Usuń ciasteczka forum',
	'DELETE_MARKED'						=> 'Usuń zaznaczone',
	'DELETE_POST'						=> 'Usuń post',
	'DELIMITER'							=> 'Rozdzielacz',
	'DESCENDING'						=> 'Malejąco',
	'DIRECTION'							=> 'ltr',
	'DISABLED'							=> 'Wyłączone',
	'DISPLAY'							=> 'Wyświetl',
	'DISPLAY_GUESTS'					=> 'Wyświetl gości',
	'DISPLAY_MESSAGES'					=> 'Wyświetl wiadomości z poprzednich',
	'DISPLAY_POSTS'						=> 'Wyświetl posty z poprzednich',
	'DISPLAY_TOPICS'					=> 'Wyświetl tematy z poprzednich',
	'DOWNLOADED'						=> 'Ściągnięty',
	'DOWNLOADING_FILE'					=> 'Pobieranie pliku',
	'DOWNLOAD_COUNT'					=> 'Ściągnięto %d raz',
	'DOWNLOAD_COUNTS'					=> 'Ściągnięto %d razy',
	'DOWNLOAD_COUNT_NONE'				=> 'Jeszcze nie pobierano',

	'EDIT_POST'							=> 'Edytuj post',
	'EMAIL'								=> 'E-mail',
	'EMAIL_ADDRESS'						=> 'Adres e-mail',
	'EMAIL_SMTP_ERROR_RESPONSE'			=> 'Wystąpiły problemy podczas wysyłania wiadomości e-mail. <strong>Linia %1$s</strong>. Odpowiedź: %2$s',
	'EMPTY_MESSAGE_SUBJECT'				=> 'Musisz wpisać temat gdy tworzysz nową wiadomość.',
	'EMPTY_SUBJECT'						=> 'Musisz wpisać temat pisząc nową wiadomość.',
	'ENABLED'							=> 'Włączone',
	'ENCLOSURE'							=> 'Załącznik',
	'ERR_CHANGING_DIRECTORY'			=> 'Nie udało się zmienić katalogu.',
	'ERR_CONNECTING_SERVER'				=> 'Błąd połączenia z serwerem.',
	'ERR_JAB_AUTH'						=> 'Autoryzacja na serwerze Jabbera się nie powiodła.',
	'ERR_JAB_CONNECT'					=> 'Nie udało się połączyć z serwerem Jabber\'a.',
	'ERR_UNABLE_TO_LOGIN'				=> 'Podana nazwa użytkownika lub hasło jest nieprawidłowe.',
	'ERR_UNWATCHING'					=> 'Wystąpił błąd podczas próby wyłączenia subskrypcji.',
	'ERR_WATCHING'						=> 'Wystąpił błąd podczas próby włączenia subskrypcji.',
	'ERR_WRONG_PATH_TO_PHPBB'			=> 'Podany katalog phpBB jest niepoprawny.',
	'EXPAND_VIEW'						=> 'Pełny widok',
	'EXTENSION'							=> 'Rozszerzenie',
	'EXTENSION_DISABLED_AFTER_POSTING'	=> 'Rozszerzenie <strong>%s</strong> zostało wyłączone i nie będzie dłużej wyświetlane.',

	'FAQ'								=> 'FAQ',
	'FAQ_EXPLAIN'						=> 'Najczęściej Zadawane Pytania',
	'FEED'								=> 'RSS',
	'FEED_NEWS'							=> 'Aktualności',
	'FEED_TOPICS_ACTIVE'						=> 'Aktywne tematy',
	'FEED_TOPICS_NEW'						=> 'Nowe tematy',
	'FILEDATE'							=> 'Data pliku',
	'FILENAME'							=> 'Nazwa pliku',
	'FILESIZE'							=> 'Rozmiar pliku',
	'FILE_COMMENT'						=> 'Komentarz do pliku',
	'FILE_NOT_FOUND'					=> 'Żądany plik nie został znaleziony.',
	'FIND_USERNAME'						=> 'Znajdź użytkownika',
	'FOLDER'							=> 'Katalog',
	'FORGOT_PASS'						=> 'Zapomniałem hasła',
	'FORM_INVALID'						=> 'Wysłany formularz był nieprawidłowy. Proszę spróbować ponownie.',
	'FORUM'								=> 'Forum',
	'FORUMS'							=> 'Fora',
	'FORUMS_MARKED'						=> 'Wszystkie fora zostały oznaczone jako przeczytane.',
	'FORUM_CAT'							=> 'Kategoria forum',
	'FORUM_INDEX'						=> 'Strona główna',
	'FORUM_LINK'						=> 'Link forum',
	'FORUM_LOCATION'					=> 'Adres forum',
	'FORUM_LOCKED'						=> 'Zamknięte forum',
	'FORUM_RULES'						=> 'Regulamin forum',
	'FORUM_RULES_LINK'					=> 'Kliknij tutaj, aby zobaczyć regulamin forum',
	'FROM'								=> 'skąd',
	'FSOCK_DISABLED'					=> 'Operacja nie może zostać zakończona, ponieważ funkcja <var>fsockopen</var> została zablokowana na serwerze lub nie może zostać odnaleziona.',
	'FTP_FSOCK_HOST'					=> 'Host FTP',
	'FTP_FSOCK_HOST_EXPLAIN'			=> 'Serwer FTP używany do połączenia z Twoja stroną.',
	'FTP_FSOCK_PASSWORD'				=> 'Hasło FTP',
	'FTP_FSOCK_PASSWORD_EXPLAIN'		=> 'Hasło dla Twojej nazwy użytkownika FTP',
	'FTP_FSOCK_PORT'					=> 'Port FTP',
	'FTP_FSOCK_PORT_EXPLAIN'			=> 'Port używany do połączenia z Twoim serwerem.',
	'FTP_FSOCK_ROOT_PATH'				=> 'Ścieżka do phpBB',
	'FTP_FSOCK_ROOT_PATH_EXPLAIN'		=> 'Ścieżka do głównego katalogu forum phpBB.',
	'FTP_FSOCK_TIMEOUT'					=> 'Błąd FTP, przekroczono czas połączenia',
	'FTP_FSOCK_TIMEOUT_EXPLAIN'			=> 'Ogólny czas wyrażony w sekundach, przez który system będzie czekał na odpowiedź serwera.',
	'FTP_FSOCK_USERNAME'				=> 'Użytkownik FTP',
	'FTP_FSOCK_USERNAME_EXPLAIN'		=> 'Nazwa użytkownika używana do połączenia z Twoim serwerem.',
	'FTP_HOST'							=> 'Host FTP',
	'FTP_HOST_EXPLAIN'					=> 'Serwer FTP używany do połączeń z Twoją stroną.',
	'FTP_PASSWORD'						=> 'Hasło FTP',
	'FTP_PASSWORD_EXPLAIN'				=> 'Hasło użytkownika FTP',
	'FTP_PORT'							=> 'Port FTP',
	'FTP_PORT_EXPLAIN'					=> 'Port używany do połączenia z Twoim serwerem.',
	'FTP_ROOT_PATH'						=> 'Ścieżka do forum',
	'FTP_ROOT_PATH_EXPLAIN'				=> 'Ścieżka głównego katalogu phpBB.',
	'FTP_TIMEOUT'						=> 'Błąd FTP, przekroczono czas połączenia',
	'FTP_TIMEOUT_EXPLAIN'				=> 'Ogólny czas wyrażony w sekundach, przez który system będzie oczekiwał na odpowiedź serwera.',
	'FTP_USERNAME'						=> 'Użytkownik FTP',
	'FTP_USERNAME_EXPLAIN'				=> 'Nazwa użytkownika używana do połączenia z Twoim serwerem.',

	'GB'								=> 'GB',
	'GENERAL_ERROR'						=> 'Błąd ogólny',
	'GIB'								=> 'GiB',
	'GO'								=> 'Idź',
	'GOTO_PAGE'							=> 'Idź do strony',
	'GROUP'								=> 'Grupa',
	'GROUPS'							=> 'Grupy',
	'GROUP_ERR_TYPE'					=> 'Wybrano nieodpowiedni typ grupy.',
	'GROUP_ERR_USERNAME'				=> 'Nie określono nazwy grupy.',
	'GROUP_ERR_USER_LONG'				=> 'Nazwy grup nie mogą przekraczać 60 znaków. Ta nazwa grupy jest za długa.',
	'GUEST'								=> 'Gość',
	'GUEST_USERS_ONLINE'				=> 'Jest %d dostępnych gości',
	'GUEST_USERS_TOTAL'					=> '%d gości',
	'GUEST_USERS_ZERO_ONLINE'			=> 'Nie ma dostępnych gości',
	'GUEST_USERS_ZERO_TOTAL'			=> '0 gości',
	'GUEST_USER_ONLINE'					=> 'Jest %d gość dostępny',
	'GUEST_USER_TOTAL'					=> '%d gości',
	'G_ADMINISTRATORS'					=> 'Administratorzy',
	'G_BOTS'							=> 'Boty',
	'G_GLOBAL_MODERATORS'				=> 'Moderatorzy globalni',
	'G_GUESTS'							=> 'Goście',
	'G_NEWLY_REGISTERED'				=> 'Nowi użytkownicy',
	'G_REGISTERED'						=> 'Zarejestrowani użytkownicy',
	'G_REGISTERED_COPPA'				=> 'Zarejestrowani użytkownicy COPPA',

	'HIDDEN_USERS_ONLINE'				=> '%d ukrytych użytkowników',
	'HIDDEN_USERS_TOTAL'				=> '%d ukrytych',
	'HIDDEN_USERS_TOTAL_AND'			=> '%d ukrytych i ',
	'HIDDEN_USERS_ZERO_ONLINE'			=> '0 ukrytych użytkowników dostępnych',
	'HIDDEN_USERS_ZERO_TOTAL'			=> '0 ukrytych',
	'HIDDEN_USERS_ZERO_TOTAL_AND'		=> '0 ukrytych i ',
	'HIDDEN_USER_ONLINE'				=> '%d ukryty użytkownik dostępny',
	'HIDDEN_USER_TOTAL'					=> '%d ukrytych',
	'HIDDEN_USER_TOTAL_AND'				=> '%d ukrytych i ',
	'HIDE_GUESTS'						=> 'Ukryj gości',
	'HIDE_ME'							=> 'Ukryj mój status w tej sesji',
	'HOME'								=> 'Strona główna',
	'HOURS'								=> 'Godzin',

	'ICQ'								=> 'ICQ',
	'ICQ_STATUS'						=> 'Status ICQ',
	'IF'								=> 'Jeżeli',
	'IMAGE'								=> 'Image',
	'IMAGE_FILETYPE_INVALID'			=> 'Typ pliku %d dla mimetype %s nie jest wspierany.',
	'IMAGE_FILETYPE_MISMATCH'			=> 'Niezgodność typu pliku: spodziewane rozszerzenie %1$s, dane rozszerzenie %2$s.',
	'IN'								=> 'w',
	'INDEX'								=> 'Strona główna',
	'INFORMATION'						=> 'Informacja',
	'INTERESTS'							=> 'Zainteresowania',
	'INVALID_DIGEST_CHALLENGE'			=> 'Niepoprawne porównanie.',
	'INVALID_EMAIL_LOG'					=> '<strong>%s</strong> prawdopodobnie nieprawidłowy adres e-mail?',
	'IP'								=> 'IP',
	'IP_BLACKLISTED'					=> 'Twój adres IP %1$s został zablokowany, ponieważ znajduje się na liście banów. Kliknij<a href="%2$s">%2$s</a>, aby zobaczyć szczegóły.',

	'JABBER'							=> 'Jabber',
	'JOINED'							=> 'Rejestracja',
	'JUMP_PAGE'							=> 'Wpisz numer strony, do której chcesz przejść',
	'JUMP_TO'							=> 'Skocz do',
	'JUMP_TO_PAGE'						=> 'Kliknij, aby przejść do strony...',

	'KB'								=> 'KB',
	'KIB'								=> 'KiB',

	'LAST_POST'							=> 'Ostatni post',
	'LAST_UPDATED'						=> 'Ostatnio aktualizacja',
	'LAST_VISIT'						=> 'Ostatnia wizyta',
	'LDAP_NO_LDAP_EXTENSION'			=> 'Rozszerzenie LDAP nie jest dostępne.',
	'LDAP_NO_SERVER_CONNECTION'			=> 'Nie mogę połączyć się z serwerem LDAP.',
	'LEGEND'							=> 'Legenda',
	'LOCATION'							=> 'Miejscowość',
	'LOCK_POST'							=> 'Zablokuj post',
	'LOCK_POST_EXPLAIN'					=> 'wyłącza jego edycję',
	'LOCK_TOPIC'						=> 'Zamknij temat',
	'LOGIN'								=> 'Zaloguj się',
	'LOGIN_CHECK_PM'					=> 'Zaloguj się by sprawdzić Twoje prywatne wiadomości.',
	'LOGIN_CONFIRMATION'				=> 'Potwierdzenie logowania',
	'LOGIN_CONFIRM_EXPLAIN'				=> 'Aby ustrzec się przed włamaniami na konto metodą brute-force, administrator wymaga od Ciebie wpisania kodu potwierdzającego po przekroczeniu maksymalnej liczby nieudanych logowań. Kod jest wyświetlony na obrazku, który powinieneś zobaczyć poniżej. Jeżeli masz problemy ze wzrokiem lub z innego powodu nie możesz przeczytać tego kodu, skontaktuj się z %sadministratorem Forum%s.',
	'LOGIN_ERROR_ATTEMPTS'				=> 'Osiągnąłeś maksymalną dozwoloną liczbę nieudanych prób logowań. Musisz zatem wprowadzić dodatkowo kod potwierdzający z obrazka widocznego poniżej.',
	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'	=> 'Nie zostałeś uwierzytelniony przez Apache.',
	'LOGIN_ERROR_PASSWORD'				=> 'Wprowadzono nieprawidłowe hasło. Sprawdź je i spróbuj ponownie. Skontaktuj się z %sAdministratorem%s, jeśli ten problem się powtórzy.',
	'LOGIN_ERROR_PASSWORD_CONVERT'		=> 'Nie jest możliwa konwersja Twojego hasła podczas aktualizacji tego skryptu forum. Prosimy o skorzystanie z opcji %sWyślij hasło%s aby otrzymać nowe hasło. Jeżeli nadal będziesz miał problemy prosimy o skontaktowanie sie z  the %sAdministratorem Forum%s.',
	'LOGIN_ERROR_USERNAME'				=> 'Wprowadzono nieprawidłową nazwę użytkownika. Sprawdź ją i spróbuj ponownie. Skontaktuj się z %sAdministratorem%s, jeśli ten problem się powtórzy.',
	'LOGIN_EXPLAIN_EDIT'				=> 'Musisz się zarejestrować i zalogować, by edytować posty na tym forum.',
	'LOGIN_EXPLAIN_VIEWONLINE'			=> 'Aby przeglądać listę osób online musisz być zarejestrowany i zalogowany.',
	'LOGIN_FORUM'						=> 'By przeglądać to forum musisz wprowadzić hasło.',
	'LOGIN_INFO'						=> 'Musisz być zarejestrowany, aby móc się zalogować. Rejestracja zajmuje tylko kilka chwil, ale zwiększa Twoje możliwości. Administrator Forum może przyznać dodatkowe zezwolenia zarejestrowanym użytkownikom. Zanim się zarejestrujesz, upewnij się, że zapoznałeś się z netykietą i obowiązującymi tutaj zasadami. Pamiętaj także, by czytać regulaminy poszczególnych forów.',
	'LOGIN_VIEWFORUM'					=> 'Aby przeglądać to forum musisz być zarejestrowany i zalogowany.',
	'LOGOUT'							=> 'Wyloguj',
	'LOGOUT_USER'						=> 'Wyloguj [ %s ]',
	'LOG_ME_IN'							=> 'Zaloguj mnie automatycznie przy każdej wizycie',

	'MARK'								=> 'Oznacz',
	'MARK_ALL'							=> 'Oznacz wszystkie',
	'MARK_FORUMS_READ'					=> 'Oznacz fora jako przeczytane',
	'MB'								=> 'MB',
	'MCP'								=> 'Panel moderatora',
	'MEMBERLIST'						=> 'Użytkownicy',
	'MEMBERLIST_EXPLAIN'				=> 'Zobacz pełną listę użytkowników',
	'MERGE'								=> 'Połącz',
	'MERGE_POSTS'						=> 'Połącz posty',
	'MERGE_TOPIC'						=> 'Połącz temat',
	'MESSAGE'							=> 'Wiadomość',
	'MESSAGES'							=> 'Wiadomości',
	'MESSAGE_BODY'						=> 'Treść wiadomości',
	'MIB'								=> 'MiB',
	'MINUTES'							=> 'Minut',
	'MODERATE'							=> 'Moderuj',
	'MODERATOR'							=> 'Moderator',
	'MODERATORS'						=> 'Moderatorzy',
	'MONTH'								=> 'Miesiąc',
	'MOVE'								=> 'Przenieś',
	'MSNM'								=> 'MSNM/WLM',

	'NA'								=> 'N/D',
	'NEVER'								=> 'Nigdy',
	'NEWEST_USER'						=> 'Ostatnio zarejestrowany: <strong>%s</strong>',
	'NEW_MESSAGE'						=> 'Nowa wiadomość',
	'NEW_MESSAGES'						=> 'Nowe wiadomości',
	'NEW_PM'							=> 'nowe wiadomości: <strong>%d</strong>',
	'NEW_PMS'							=> 'nowe wiadomości: <strong>%d</strong>',
	'NEW_POST'							=> 'Nowy post',
	'NEW_POSTS'							=> 'Nowe posty',
	'NEXT'								=> 'Następna',
	'NEXT_STEP'							=> 'Następny',
	'NO'								=> 'Nie',
	'NOTIFY_ADMIN'						=> 'Prosimy poinformować administratora forum lub webmastera.',
	'NOTIFY_ADMIN_EMAIL'				=> 'Prosimy poinformować administratora forum lub webmastera: <a href="mailto:%1$s">%1$s</a>',
	'NOT_ALLOWED_MANAGE_GROUP'			=> 'Nie jesteś uprawniony do zarządzania tą grupą.',
	'NOT_AUTHORISED'					=> 'Nie masz uprawnień dostępu do tej części forum.',
	'NOT_WATCHING_FORUM'				=> 'Nie będziesz dłużej śledził zmian na tym forum.',
	'NOT_WATCHING_TOPIC'				=> 'Nie będziesz dłużej śledził tego tematu.',
	'NO_ACCESS_ATTACHMENT'				=> 'Nie masz dostępu do tego pliku.',
	'NO_ACTION'							=> 'Nie określono czynności.',
	'NO_ADMINISTRATORS'					=> 'Nie ma żadnych administratorów.',
	'NO_AUTH_ADMIN'						=> 'Dostęp do Panelu Administracyjnego wymaga zezwoleń administratora, których nie posiadasz.',
	'NO_AUTH_ADMIN_USER_DIFFER'			=> 'Nie możesz się ponownie zweryfikować jako inny użytkownik.',
	'NO_AUTH_OPERATION'					=> 'Nie posiadasz wymaganych zezwoleń, aby dokończyć tą operację.',
	'NO_BIRTHDAYS'						=> 'Nikt nie ma dziś urodzin',
	'NO_CONNECT_TO_SMTP_HOST'			=> 'Nie można połączyć się z hostem smtp : %s : %s',
	'NO_EMAIL_MESSAGE'					=> 'Wiadomość e-mail była pusta.',
	'NO_EMAIL_RESPONSE_CODE'			=> 'Niemożliwe jest otrzymanie kodu odpowiedzi serwera mail\'owego.',
	'NO_EMAIL_SUBJECT'					=> 'Nie podano tematu wiadomości.',
	'NO_FEED'							=> 'Ten kanał RSS nie jest dostępny.',
	'NO_FEED_ENABLED'					=> 'Kanały RSS nie są dostępne na tym forum.',
	'NO_FORUM'							=> 'Wybrane przez Ciebie forum nie istnieje.',
	'NO_FORUMS'							=> 'To Forum nie ma żadnych forów.',
	'NO_GROUP'							=> 'Wybrana grupa nie istnieje.',
	'NO_GROUP_MEMBERS'					=> 'Ta grupa aktualnie nie posiada członków.',
	'NO_IPS_DEFINED'					=> 'Nie zdefiniowano adresów IP ani nazw hostów',
	'NO_MEMBERS'						=> 'Nie znaleziono użytkowników pasujących do tych kryteriów wyszukiwania.',
	'NO_MESSAGES'						=> 'Brak wiadomości',
	'NO_MODE'							=> 'Nie określono trybu',
	'NO_MODERATORS'						=> 'Nie ma żadnych moderatorów.',
	'NO_NEW_MESSAGES'					=> 'Brak nowych wiadomości',
	'NO_NEW_PM'							=> 'nowe wiadomości: <strong>0</strong>',
	'NO_NEW_POSTS'						=> 'Brak nowych postów',
	'NO_ONLINE_USERS'					=> 'Brak zarejestrowanych użytkowników',
	'NO_POSTS'							=> 'Brak postów',
	'NO_POSTS_TIME_FRAME'				=> 'Brak postów w tym temacie w wybranym zakresie czasu.',
	'NO_SUBJECT'						=> 'Nie określono tematu',
	'NO_SUCH_SEARCH_MODULE'				=> 'Wybrany moduł wyszukiwania nie istnieje',
	'NO_SUPPORTED_AUTH_METHODS'			=> 'Niewspierana metoda autoryzacji.',
	'NO_TOPIC'							=> 'Wybrany temat nie istnieje.',
	'NO_TOPICS'							=> 'Brak tematów lub postów na tym forum.',
	'NO_TOPICS_TIME_FRAME'				=> 'Nie istnieją tematy w tym forum z określonego przedziału czasowego.',
	'NO_TOPIC_FORUM'					=> 'Ten temat lub forum już nie istnieje.',
	'NO_UNREAD_PM'						=> '<strong>0</strong> nieprzeczytanych wiadomości',
	'NO_UPLOAD_FORM_FOUND'				=> 'Wgrywanie zostało zainicjowane, jednak nie znaleziono żadnego poprawnego formularza do wgrywania.',
	'NO_USER'							=> 'Wybrany użytkownik nie istnieje.',
	'NO_USERS'							=> 'Wybrani użytkownicy nie istnieją.',
	'NO_USER_SPECIFIED'					=> 'Nie podano nazwy użytkownika.',
	'NUM_POSTS_IN_QUEUE'				=> array(
		'0'								=> 'Brak postów w kolejce',
		'1'								=> '1 post w kolejce',
		'2'								=> 'Posty w kolejce: %d',
	),


	'OCCUPATION'						=> 'Zawód',
	'OFFLINE'							=> 'Offline',
	'ONLINE'							=> 'Online',
	'ONLINE_BUDDIES'					=> 'Przyjaciele online',
	'ONLINE_USERS_TOTAL'				=> 'Na forum jest <strong>%d</strong> użytkowników :: ',
	'ONLINE_USERS_ZERO_TOTAL'			=> 'Na forum jest <strong>0</strong> użytkowników :: ',
	'ONLINE_USER_TOTAL'					=> 'Na forum jest <strong>%d</strong> użytkownik :: ',
	'OPTIONS'							=> 'Opcje',

	'PAGE_OF'							=> 'Strona <strong>%1$d</strong> z <strong>%2$d</strong>',
	'PASSWORD'							=> 'Hasło',
	'PIXEL'								=> 'px',
	'PLAY_QUICKTIME_FILE'				=> 'Odtwórz plik Quicktime',
	'PM'								=> 'PW',
	'POST'								=> 'Post',
	'POSTED'							=> 'Wysłany',
	'POSTED_IN_FORUM'					=> 'w',
	'POSTED_ON_DATE'					=> '',
	'POSTING_MESSAGE'					=> 'Napisz wiadomość %s',
	'POSTING_PRIVATE_MESSAGE'			=> 'Pisanie prywatnej wiadomości',
	'POSTS'								=> 'Posty',
	'POSTS_UNAPPROVED'					=> 'Przynajmniej jeden post w tym temacie nie został zaakceptowany.',
	'POST_ANNOUNCEMENT'					=> 'Ogłoszenie',
	'POST_BY_AUTHOR'					=> 'przez',
	'POST_BY_FOE'						=> 'Ten post został napisany przez <strong>%1$s</strong>, który znajduje się na Twojej liście ingorowanych. %2$sPokaż post%3$s.',
	'POST_DAY'							=> '%.2f postów dziennie',
	'POST_DETAILS'						=> 'Szczegóły postu',
	'POST_NEW_TOPIC'					=> 'Napisz nowy temat',
	'POST_PCT'							=> '%.2f%% z całości',
	'POST_PCT_ACTIVE'					=> '%.2f%% postów użytkownika ',
	'POST_PCT_ACTIVE_OWN'				=> '%.2f%% Twoich postów',
	'POST_REPLY'						=> 'Wyślij odpowiedź',
	'POST_REPORTED'						=> 'Kliknij, aby zobaczyć raport',
	'POST_STICKY'						=> 'Przyklejony',
	'POST_SUBJECT'						=> 'Temat postu',
	'POST_TIME'							=> 'Czas postu',
	'POST_TOPIC'						=> 'Wyślij nowy temat',
	'POST_UNAPPROVED'					=> 'Ten post oczekuje na akceptację ',
	'PREVIEW'							=> 'Podgląd',
	'PREVIOUS'							=> 'Poprzednia',
	'PREVIOUS_STEP'						=> 'Poprzedni',
	'PRIVACY'							=> 'Polityka prywatności',
	'PRIVATE_MESSAGE'					=> 'Prywatna wiadomość',
	'PRIVATE_MESSAGES'					=> 'Prywatne wiadomości',
	'PRIVATE_MESSAGING'					=> 'Przesyłanie prywatnych wiadomości',
	'PROFILE'							=> 'Zarządzaj profilem',

	'READING_FORUM'						=> 'Ogląda tematy w %s',
	'READING_GLOBAL_ANNOUNCE'			=> 'Czyta globalne ogłoszenie',
	'READING_LINK'						=> 'Używa linku %s',
	'READING_TOPIC'						=> 'Czyta temat w %s',
	'READ_PROFILE'						=> 'Profil',
	'REASON'							=> 'Powód',
	'RECORD_ONLINE_USERS'				=> 'Najwięcej użytkowników (<strong>%1$s</strong>) było obecnych %2$s',
	'REDIRECT'							=> 'Przekierowanie',
	'REDIRECTS'							=> 'Ilość przekierowań',
	'REGISTER'							=> 'Zarejestruj się',
	'REGISTERED_USERS'					=> 'Zarejestrowani użytkownicy:',
	'REG_USERS_ONLINE'					=> 'Jest %d zarejestrowanych użytkowników i ',
	'REG_USERS_TOTAL'					=> '%d zarejestrowanych, ',
	'REG_USERS_TOTAL_AND'				=> '%d zarejestrowanych i ',
	'REG_USERS_ZERO_ONLINE'				=> 'Jest 0 zarejestrowanych użytkowników i ',
	'REG_USERS_ZERO_TOTAL'				=> '0 zarejestrowanych, ',
	'REG_USERS_ZERO_TOTAL_AND'			=> '0 zarejestrowanych i ',
	'REG_USER_ONLINE'					=> 'Jest %d zarejestrowany użytkownik i ',
	'REG_USER_TOTAL'					=> '%d zarejestrowany, ',
	'REG_USER_TOTAL_AND'				=> '%d zarejestrowany i ',
	'REMOVE'							=> 'Usuń',
	'REMOVE_INSTALL'					=> 'Usuń, przenieś lub zmień nazwę katalogu instalacyjnego "install", zanim zaczniesz korzystać z forum. Dopóki tego nie zrobisz, będzie dostępny jedynie panel administracyjny (PA).',
	'REPLIES'							=> 'Odpowiedzi',
	'REPLYING_GLOBAL_ANNOUNCE'			=> 'Odpowiada na ogłoszenie globalne',
	'REPLYING_MESSAGE'					=> 'Odpowiada na wiadomość w %s',
	'REPLY_WITH_QUOTE'					=> 'Odpowiedz z cytatem',
	'REPORTING_POST'					=> 'Raportowanie postu',
	'REPORT_BY'							=> 'Przyznane przez',
	'REPORT_POST'						=> 'Zgłoś ten post',
	'RESEND_ACTIVATION'					=> 'Wyślij ponownie e-mail aktywujący',
	'RESET'								=> 'Wyczyść',
	'RESTORE_PERMISSIONS'				=> 'Zresetuj zezwolenia',
	'RETURN_FORUM'						=> '%sWróć do ostatnio odwiedzonego forum%s',
	'RETURN_INDEX'						=> '%sWróć na stronę główną%s',
	'RETURN_PAGE'						=> '%sWróć do poprzedniej strony%s',
	'RETURN_TO'							=> 'Wróć do',
	'RETURN_TOPIC'						=> '%sWróć do ostatnio odwiedzonego tematu%s',
	'RULES_ATTACH_CAN'					=> '<strong>Możesz</strong> dodawać załączniki na tym forum',
	'RULES_ATTACH_CANNOT'				=> '<strong>Nie możesz</strong> dodawać załączników na tym forum',
	'RULES_DELETE_CAN'					=> '<strong>Możesz</strong> usuwać swoje posty na tym forum',
	'RULES_DELETE_CANNOT'				=> '<strong>Nie możesz</strong> usuwać swoich postów na tym forum',
	'RULES_DOWNLOAD_CAN'				=> '<strong>Możesz</strong> ściągać załączniki na tym forum',
	'RULES_DOWNLOAD_CANNOT'				=> '<strong>Nie możesz</strong> ściągać załączników na tym forum',
	'RULES_EDIT_CAN'					=> '<strong>Możesz</strong> edytować swoje posty na tym forum',
	'RULES_EDIT_CANNOT'					=> '<strong>Nie możesz</strong> edytować swoich postów na tym forum',
	'RULES_LOCK_CAN'					=> '<strong>Możesz</strong> zamykać swoje tematy na tym forum',
	'RULES_LOCK_CANNOT'					=> '<strong>Nie możesz</strong> zamykać swoich tematów na tym forum',
	'RULES_POST_CAN'					=> '<strong>Możesz</strong> zakładać nowe tematy na tym forum',
	'RULES_POST_CANNOT'					=> '<strong>Nie możesz</strong> zakładać nowych tematów na tym forum',
	'RULES_REPLY_CAN'					=> '<strong>Możesz</strong> odpowiadać w tematach na tym forum',
	'RULES_REPLY_CANNOT'				=> '<strong>Nie możesz</strong> odpowiadać w tematach na tym forum',
	'RULES_VOTE_CAN'					=> '<strong>Możesz</strong> głosować w ankietach na tym forum',
	'RULES_VOTE_CANNOT'					=> '<strong>Nie możesz</strong> głosować w ankietach na tym forum',

	'SEARCH'							=> 'Szukaj',
	'SEARCHING_FORUMS'					=> 'Przeszukiwanie forów',
	'SEARCH_ACTIVE_TOPICS'				=> 'Zobacz aktywne tematy',
	'SEARCH_ADV'						=> 'Wyszukiwanie zaawansowane',
	'SEARCH_ADV_EXPLAIN'				=> 'Zobacz zaawansowane opcje szukania',
	'SEARCH_FOR'						=> 'Szukaj',
	'SEARCH_FORUM'						=> 'Szukaj na tym forum...',
	'SEARCH_KEYWORDS'					=> 'Szukaj słów kluczowych',
	'SEARCH_MINI'						=> 'Szukaj…',
	'SEARCH_NEW'						=> 'Zobacz nowe posty',
	'SEARCH_POSTS_BY'					=> 'Szukaj posty według',
	'SEARCH_SELF'						=> 'Zobacz swoje posty',
	'SEARCH_TOPIC'						=> 'Szukaj w temacie…',
	'SEARCH_UNANSWERED'					=> 'Zobacz posty bez odpowiedzi',
	'SEARCH_UNREAD'						=> 'Zobacz nieprzeczytane posty',
	'SECONDS'							=> 'Sekund',
	'SELECT'							=> 'Wybierz',
	'SELECT_ALL_CODE'					=> 'Zaznacz wszystko',
	'SELECT_DESTINATION_FORUM'			=> 'Wybierz docelowe forum',
	'SELECT_FORUM'						=> 'Wybierz forum',
	'SEND_EMAIL'						=> 'E-mail',
	'SEND_EMAIL_USER'					=> 'E-mail',
	'SEND_PRIVATE_MESSAGE'				=> 'Wyślij prywatną wiadomość',
	'SETTINGS'							=> 'Ustawienia',
	'SIGNATURE'							=> 'Podpis',
	'SKIP'								=> 'Przejdź do treści',
	'SMTP_NO_AUTH_SUPPORT'				=> 'Serwer SMTP nie wspiera uwierzytelniania.',
	'SORRY_AUTH_READ'					=> 'Nie masz zezwoleń by czytać to forum.',
	'SORRY_AUTH_VIEW_ATTACH'			=> 'Nie masz zezwoleń do ściągnięcia tego załącznika.',
	'SORT_BY'							=> 'Sortuj według',
	'SORT_JOINED'						=> 'Dołączył',
	'SORT_LOCATION'						=> 'Miejscowość',
	'SORT_POSTS'						=> 'Posty',
	'SORT_RANK'							=> 'Ranga',
	'SORT_TOPIC_TITLE'					=> 'Tytuł tematu',
	'SORT_USERNAME'						=> 'Nazwa użytkownika',
	'SPLIT_TOPIC'						=> 'Podziel temat',
	'SQL_ERROR_OCCURRED'				=> 'Wystąpił błąd SQL podczas generowania tej strony. Skontaktuj się z %sAdministratorem forum%s jeżeli błąd będzie się powtarzał.',
	'START_WATCHING_FORUM'				=> 'Śledź forum',
	'START_WATCHING_TOPIC'				=> 'Śledź temat',
	'STATISTICS'						=> 'Statystyki',
	'STOP_WATCHING_FORUM'				=> 'Przestań śledzić te forum',
	'STOP_WATCHING_TOPIC'				=> 'Przestań śledzić ten temat',
	'SUBFORUM'							=> 'Subforum',
	'SUBFORUMS'							=> 'Subfora',
	'SUBJECT'							=> 'Temat',
	'SUBMIT'							=> 'Wyślij',

	'TERMS_USE'							=> 'Warunki korzystania',
	'TEST_CONNECTION'					=> 'Test połączenia',
	'THE_TEAM'							=> 'Zespół',
	'TIME'								=> 'Czas',
	'TOO_LONG'							=> 'Wartość, którą wprowadzasz jest za długa.',
	'TOO_LONG_AIM'						=> 'Wprowadzona przez Ciebie nazwa użytkownika jest zbyt długa.',
	'TOO_LONG_CONFIRM_CODE'				=> 'Wprowadzony przez Ciebie kod potwierdzający jest zbyt długi.',
	'TOO_LONG_DATEFORMAT'				=> 'Wpisany format daty jest za długi.',
	'TOO_LONG_EMAIL'					=> 'Adres e-mail, który podałeś jest zbyt długi.',
	'TOO_LONG_EMAIL_CONFIRM'			=> 'Potwierdzenie adresu e-mail, które podałeś jest zbyt długie.',
	'TOO_LONG_ICQ'						=> 'Wprowadzony przez Ciebie numer ICQ jest zbyt długi.',
	'TOO_LONG_INTERESTS'				=> 'Zainteresowania, które wprowadziłeś, są za długie.',
	'TOO_LONG_JABBER'					=> 'Wprowadzona przez Ciebie nazwa konta Jabber jest za długa.',
	'TOO_LONG_LOCATION'					=> 'Wprowadzone przez Ciebie miejsce zamieszkania jest zbyt długie.',
	'TOO_LONG_MSN'						=> 'Wpisana przez Ciebie nazwa MSNM/WLM jest za długa',
	'TOO_LONG_NEW_PASSWORD'				=> 'Wprowadzone przez Ciebie hasło jest zbyt długie.',
	'TOO_LONG_OCCUPATION'				=> 'Wprowadzona przez Ciebie nazwa zawodu jest zbyt długa.',
	'TOO_LONG_PASSWORD_CONFIRM'			=> 'Wprowadzone przez Ciebie potwierdzenie hasła jest za długie.',
	'TOO_LONG_USERNAME'					=> 'Wprowadzona przez Ciebie nazwa użytkownika jest za długa.',
	'TOO_LONG_USER_PASSWORD'			=> 'Wprowadzone przez Ciebie hasło jest za długie.',
	'TOO_LONG_WEBSITE'					=> 'Wprowadzony przez Ciebie adres strony jest za długi.',
	'TOO_LONG_YIM'						=> 'Wprowadzona przez Ciebie nazwa w  komunikatorze Yahoo! jest zbyt długa.',
	'TOO_MANY_VOTE_OPTIONS'				=> 'Próbowałeś głosować na zbyt wiele opcji.',
	'TOO_SHORT'							=> 'Wartość, którą wprowadzasz jest za krótka.',
	'TOO_SHORT_AIM'						=> 'Wprowadzona przez Ciebie nazwa użytkownika jest zbyt krótka.',
	'TOO_SHORT_CONFIRM_CODE'			=> 'Wprowadzony przez Ciebie kod potwierdzający jest za krótki.',
	'TOO_SHORT_DATEFORMAT'				=> 'Wpisany format daty jest za krótki.',
	'TOO_SHORT_EMAIL'					=> 'Adres e-mail, który podałeś jest zbyt krótki.',
	'TOO_SHORT_EMAIL_CONFIRM'			=> 'Potwierdzenie adresu e-mail, które podałeś jest zbyt krótkie.',
	'TOO_SHORT_ICQ'						=> 'Wprowadzony przez Ciebie numer ICQ jest zbyt krótki.',
	'TOO_SHORT_INTERESTS'				=> 'Wprowadzone przez Ciebie zainteresowania są zbyt krótkie.',
	'TOO_SHORT_JABBER'					=> 'Wprowadzona przez Ciebie nazwa konta  w komunikatorze Jabber jest zbyt krótka.',
	'TOO_SHORT_LOCATION'				=> 'Wprowadzone przez Ciebie miejsce zamieszkania jest zbyt krótkie.',
	'TOO_SHORT_MSN'						=> 'Wpisana przez Ciebie nazwa MSNM/WLM jest za krótka',
	'TOO_SHORT_NEW_PASSWORD'			=> 'Wprowadzone przez Ciebie hasło jest zbyt krótkie.',
	'TOO_SHORT_OCCUPATION'				=> 'Wprowadzona przez Ciebie nazwa zawodu jest zbyt krótka.',
	'TOO_SHORT_PASSWORD_CONFIRM'		=> 'Wprowadzone przez Ciebie potwierdzenie hasła jest zbyt krótkie.',
	'TOO_SHORT_USERNAME'				=> 'Wprowadzona przez Ciebie nazwa użytkownika jest zbyt krótka.',
	'TOO_SHORT_USER_PASSWORD'			=> 'Wprowadzone przez Ciebie hasło jest zbyt krótkie.',
	'TOO_SHORT_WEBSITE'					=> 'Wprowadzony przez Ciebie adres strony jest za krótki.',
	'TOO_SHORT_YIM'						=> 'Wprowadzona przez Ciebie nazwa w komunikatorze Yahoo! jest zbyt krótka.',
	'TOPIC'								=> 'Temat',
	'TOPICS'							=> 'Tematy',
	'TOPICS_UNAPPROVED'					=> 'Co najmniej jeden temat na tym forum nie został zaakceptowany.',
	'TOPIC_ICON'						=> 'Ikona tematu',
	'TOPIC_LOCKED'						=> 'Ten temat został zablokowany, nie możesz edytować ani pisać nowych postów.',
	'TOPIC_LOCKED_SHORT'				=> 'Zablokowany temat',
	'TOPIC_MOVED'						=> 'Przesunięty',
	'TOPIC_REPORTED'					=> 'Ten temat został zgłoszony do moderacji',
	'TOPIC_REVIEW'						=> 'Przegląd tematu',
	'TOPIC_TITLE'						=> 'Tytuł tematu',
	'TOPIC_UNAPPROVED'					=> 'Ten temat nie został zaakceptowany',
	'TOTAL_ATTACHMENTS'					=> 'Załącznik(i)',
	'TOTAL_LOG'							=> '1 log',
	'TOTAL_LOGS'						=> '%d logów',
	'TOTAL_NO_PM'						=> '0 prywatnych wiadomości (ogólnie)',
	'TOTAL_PM'							=> 'W sumie 1 prywatna wiadomość',
	'TOTAL_PMS'							=> 'W sumie %d prywatnych wiadomości',
	'TOTAL_POSTS'						=> 'Wszystkich postów',
	'TOTAL_POSTS_OTHER'					=> 'Wszystkich postów: <strong>%d</strong>',
	'TOTAL_POSTS_ZERO'					=> 'Wszystkich postów: <strong>0</strong>',
	'TOTAL_TOPICS_OTHER'				=> 'Wszystkich tematów: <strong>%d</strong>',
	'TOTAL_TOPICS_ZERO'					=> 'Wszystkich tematów: <strong>0</strong>',
	'TOTAL_USERS_OTHER'					=> 'Wszystkich użytkowników: <strong>%d</strong>',
	'TOTAL_USERS_ZERO'					=> 'Wszystkich użytkowników <strong>0</strong>',
	'TRACKED_PHP_ERROR'					=> 'Wyśledzone błędy PHP: %s',
	'TRANSLATION_INFO'					=> 'Załóż własne, darmowe forum dyskusyjne dzięki <a href="http://www.phpbbhelp.pl">phpBB3</a>',

	'UNABLE_GET_IMAGE_SIZE'				=> 'Nie było możliwe określenie wymiarów obrazka.',
	'UNABLE_TO_DELIVER_FILE'			=> 'Nie udało się doręczyć pliku.',
	'UNKNOWN_BROWSER'					=> 'Nieznana przeglądarka',
	'UNMARK_ALL'						=> 'Odznacz wszystkie',
	'UNREAD_MESSAGES'					=> 'Nieprzeczytane wiadomości',
	'UNREAD_PM'							=> '<strong>%d</strong> nieprzeczytana wiadomość',
	'UNREAD_PMS'						=> 'Nieprzeczytanych wiadomości: <strong>%d</strong>',
	'UNWATCHED_FORUMS'					=> 'Przestałeś śledzić zaznaczone fora.',
	'UNWATCHED_FORUMS_TOPICS'			=> 'Przestałeś śledzić zaznaczone wpisy.',
	'UNWATCHED_TOPICS'					=> 'Przestałeś śledzić zaznaczone tematy.',
	'UPDATE'							=> 'Aktualizacja',
	'UPLOAD_IN_PROGRESS'				=> 'Wysyłanie trwa.',
	'URL_REDIRECT'						=> 'Jeżeli twoja przeglądarka nie obsługuje META przekierowań, kliknij %stutaj%s aby przejść dalej.',
	'USERGROUPS'						=> 'Grupy',
	'USERNAME'							=> 'Nazwa użytkownika',
	'USERNAMES'							=> 'Nazwy użytkowników',
	'USERS'								=> 'Użytkownicy',
	'USER_AVATAR'						=> 'Awatar użytkownika',
	'USER_CANNOT_READ'					=> 'Nie możesz czytać postów w tym forum.',
	'USER_LANG'							=> 'pl',
	'USER_NEW_PERMISSION_DISALLOWED'	=> 'Przepraszamy, ale nie jesteś autoryzowany do użycia tej właściwości. Prawdopodobnie musisz się zarejestrować lub więcej udzielać, aby móc skorzystać z tej właściwości.',
	'USER_POST'							=> '%d post',
	'USER_POSTS'						=> '%d postów',
	'USE_PERMISSIONS'					=> 'Sprawdź zezwolenia użytkownika',

	'VARIANT_DATE_SEPARATOR'			=> ' / ',
	'VIEWED'							=> 'Wyświetlony',
	'VIEWED_COUNT'						=> 'Obejrzany %d raz',
	'VIEWED_COUNTS'						=> 'Obejrzany %d razy',
	'VIEWED_COUNT_NONE'					=> 'Jeszcze nie obejrzany.',
	'VIEWING_FAQ'						=> 'Ogląda FAQ',
	'VIEWING_MCP'						=> 'W Panelu moderacji',
	'VIEWING_MEMBERS'					=> 'Ogląda profil użytkownika',
	'VIEWING_MEMBER_PROFILE'			=> 'Ogląda profil użytkownika',
	'VIEWING_ONLINE'					=> 'Przegląda listę obecnych na Forum',
	'VIEWING_PRIVATE_MESSAGES'			=> 'Ogląda prywatne wiadomości',
	'VIEWING_REGISTER'					=> 'Rejestrowanie konta',
	'VIEWING_UCP'						=> 'Ogląda panel kontrolny użytkownika',
	'VIEWS'								=> 'Wyświetleń',
	'VIEW_BOOKMARKS'					=> 'Zobacz zakładki',
	'VIEW_FORUM_LOGS'					=> 'Zobacz logi',
	'VIEW_LATEST_POST'					=> 'Zobacz ostatni post',
	'VIEW_NEWEST_POST'					=> 'Pokaż pierwszy nieprzeczytany post',
	'VIEW_NOTES'						=> 'Pokaż notatki użytkownika',
	'VIEW_ONLINE_TIME'					=> 'Oparte na użytkownikach aktywnych przez ostatnie %d minut',
	'VIEW_ONLINE_TIMES'					=> 'oparte na użytkownikach aktywnych przez ostatnie %d minut',
	'VIEW_TOPIC'						=> 'Zobacz temat',
	'VIEW_TOPIC_ANNOUNCEMENT'			=> 'Ogłoszenie:',
	'VIEW_TOPIC_GLOBAL'					=> 'Globalne Ogłoszenie:',
	'VIEW_TOPIC_LOCKED'					=> 'Zablokowany:',
	'VIEW_TOPIC_LOGS'					=> 'Zobacz logi',
	'VIEW_TOPIC_MOVED'					=> 'Przesunięty:',
	'VIEW_TOPIC_POLL'					=> 'Ankieta:',
	'VIEW_TOPIC_STICKY'					=> 'Przyklejony:',
	'VISIT_WEBSITE'						=> 'Odwiedź stronę WWW',

	'WARNINGS'							=> 'Ostrzeżenia',
	'WARN_USER'							=> 'Przyznaj ostrzeżenie',
	'WEBSITE'							=> 'Strona WWW',
	'WELCOME_SUBJECT'					=> 'Witamy na forum %s',
	'WHOIS'								=> 'Kim jest',
	'WHO_IS_ONLINE'						=> 'Kto jest na forum',
	'WRONG_DATA_ICQ'					=> 'Wprowadzony przez Ciebie numer nie jest poprawnym numerem ICQ.',
	'WRONG_DATA_JABBER'					=> 'To nie jest prawidłowy identyfikator Jabbera.',
	'WRONG_DATA_LANG'					=> 'Wybrany język nie jest prawidłowy',
	'WRONG_DATA_WEBSITE'				=> 'Adres strony musi być poprawnym adresem URL, razem z protokołem, np. http://www.przyklad.com/',
	'WRONG_PASSWORD'					=> 'Wprowadziłeś niepoprawne hasło.',
	'WROTE'								=> 'napisał',

	'YEAR'								=> 'Rok',
	'YEAR_MONTH_DAY'					=> '(RRRR-MM-DD)',
	'YES'								=> 'Tak',
	'YIM'								=> 'YIM',
	'YOU_LAST_VISIT'					=> 'Ostatnia wizyta: %s',
	'YOU_NEW_PM'						=> 'Nowa prywatna wiadomość czeka w Twojej skrzynce odbiorczej.',
	'YOU_NEW_PMS'						=> 'Nowe prywatne wiadomości czekają w Twojej skrzynce odbiorczej.',
	'YOU_NO_NEW_PM'						=> 'Nie ma nowych wiadomości do Ciebie.',

	'dateformats'						=> array(
		'D M d, Y g:i a'				=> 'Pon Sty 01, 2007 1:37 pm',
		'd M Y H:i'						=> '01 Sty 2007 13:37',
		'd M Y, H:i'					=> '01 Sty 2007, 13:37',
		'F jS, Y, g:i a'				=> 'Styczeń 1st, 2007, 1:37 pm',
		'M jS, \'y, H:i'				=> 'Sty 1st, \'07, 13:37',
		'|d M Y|, H:i'					=> 'Dzisiaj, 13:37 / 01 Sty 2007, 13:37',
		'|F jS, Y|, g:i a'				=> 'Dzisiaj, 1:37 pm / Styczeń 1st, 2007, 1:37 pm',
	),

	'datetime'							=> array(
		'TODAY'							=> 'Dzisiaj',
		'TOMORROW'						=> 'Jutro',
		'YESTERDAY'						=> 'Wczoraj',
		'AGO'							=> array(
			'0'							=> 'mniej niż minutę temu',
			'1'							=> '%d minutę temu',
			'2'							=> '%d minuty temu',
			'60'						=> 'godzinę temu',
		),

		'Apr'							=> 'Kwi',
		'April'							=> 'Kwiecień',
		'Aug'							=> 'Sie',
		'August'						=> 'Sierpień',
		'Dec'							=> 'Gru',
		'December'						=> 'Grudzień',
		'Feb'							=> 'Lut',
		'February'						=> 'Luty',
		'Fri'							=> 'Pią',
		'Friday'						=> 'Piątek',
		'Jan'							=> 'Sty',
		'January'						=> 'Styczeń',
		'Jul'							=> 'Lip',
		'July'							=> 'Lipiec',
		'Jun'							=> 'Cze',
		'June'							=> 'Czerwiec',
		'Mar'							=> 'Mar',
		'March'							=> 'Marzec',
		'May'							=> 'Maj',
		'May_short'						=> 'Maj',
		'Mon'							=> 'Pon',
		'Monday'						=> 'Poniedziałek',
		'Nov'							=> 'Lis',
		'November'						=> 'Listopad',
		'Oct'							=> 'Paź',
		'October'						=> 'Październik',
		'Sat'							=> 'Sob',
		'Saturday'						=> 'Sobota',
		'Sep'							=> 'Wrz',
		'September'						=> 'Wrzesień',
		'Sun'							=> 'Nie',
		'Sunday'						=> 'Niedziela',
		'Thu'							=> 'Czw',
		'Thursday'						=> 'Czwartek',
		'Tue'							=> 'Wto',
		'Tuesday'						=> 'Wtorek',
		'Wed'							=> 'Śro',
		'Wednesday'						=> 'Środa',
	),

	'default_dateformat'				=> '|d M Y|, H:i',

	'tz'								=> array(
		'-12'							=> 'UTC - 12 godzin',
		'-11'							=> 'UTC - 11 godzin',
		'-10'							=> 'UTC - 10 godzin',
		'-9.5'							=> 'UTC - 9:30 godziny',
		'-9'							=> 'UTC - 9 godzin',
		'-8'							=> 'UTC - 8 godzin',
		'-7'							=> 'UTC - 7 godzin',
		'-6'							=> 'UTC - 6 godzin',
		'-5'							=> 'UTC - 5 godzin',
		'-4.5'							=> 'UTC - 4:30 godziny',
		'-4'							=> 'UTC - 4 godziny',
		'-3.5'							=> 'UTC - 3 godziny i 30 minut',
		'-3'							=> 'UTC - 3 godziny',
		'-2'							=> 'UTC - 2 godziny',
		'-1'							=> 'UTC - 1 godzina',
		'0'								=> 'UTC',
		'1'								=> 'UTC + 1 godzina',
		'2'								=> 'UTC + 2 godziny',
		'3'								=> 'UTC + 3 godziny',
		'3.5'							=> 'UTC   3 godziny i 30 minut',
		'4'								=> 'UTC   4 godziny',
		'4.5'							=> 'UTC   4 godziny i 30 minut',
		'5'								=> 'UTC   5 godzin',
		'5.5'							=> 'UTC   5 godzin i 30 minut',
		'5.75'							=> 'UTC   5 godzin i 45 minut',
		'6'								=> 'UTC   6 godzin',
		'6.5'							=> 'UTC   6 godzin i 30 minut',
		'7'								=> 'UTC   7 godzin',
		'8'								=> 'UTC   8 godzin',
		'8.75'							=> 'UTC   8 godzin i 45 minut',
		'9'								=> 'UTC   9 godzin',
		'9.5'							=> 'UTC  +  9:30 godziny',
		'10'							=> 'UTC + 10 godzin',
		'10.5'							=> 'UTC + 10:30 godziny',
		'11'							=> 'UTC + 11 godzin',
		'11.5'							=> 'UTC + 11:30 godziny',
		'12'							=> 'UTC + 12 godzin',
		'12.75'							=> 'UTC + 12:45 godziny',
		'13'							=> 'UTC + 13 godzin',
		'14'							=> 'UTC + 14 godzin',
		'dst'							=> '(czas letni)',
	),

	'tz_zones'							=> array(
		'-12'							=> '[UTC - 12] Baker',
		'-11'							=> '[UTC - 11] Niue, Samoa, Midway',
		'-10'							=> '[UTC - 10] Hawaje, Wyspy Cooka, Aleuty',
		'-9.5'							=> '[UTC - 9:30] Wyspy Markizy',
		'-9'							=> '[UTC - 9] Alaska, Polinezja Francuska',
		'-8'							=> '[UTC - 8] Kanada (Vancouver), Wyspa Clipperton, Stany Zjednoczone (Los Angeles)',
		'-7'							=> '[UTC - 7] Meksyk, Stany Zjednoczone (Phoenix)',
		'-6'							=> '[UTC - 6] Gwatemala, Kostaryka, Galapagos',
		'-5'							=> '[UTC - 5] Ekwador, Jamajka, Panama, Peru',
		'-4.5'							=> '[UTC - 4:30] Czas Standardowy Wenezueli',
		'-4'							=> '[UTC - 4] Barbados, Boliwia, Dominikana, Wenezuela',
		'-3.5'							=> '[UTC - 3:30] Nowa Funlandia',
		'-3'							=> '[UTC - 3] Argentyna, Grenlandia, Surinam',
		'-2'							=> '[UTC - 2] Fernando de Noronha, Georgia Południowa i Sandwich Południowy',
		'-1'							=> '[UTC - 1] Azory, Wyspy Cape Verde, Wschodnia Grenlandia',
		'0'								=> '[UTC] Burkina Faso, Portugalia, Sierra Leone, Wielka Brytania, Wyspy Kanaryjskie, ',
		'1'								=> '[UTC +  1] Europa Środkowa, Afryka Zachodnia',
		'2'								=> '[UTC +  2] Europa Wschodnia, Afryka Środkowa',
		'3'								=> '[UTC +  3] Moskwa, Afryka Wschodnia',
		'3.5'							=> '[UTC +  3:30] Iran',
		'4'								=> '[UTC +  4] Gruzja, Oman, Rosja (Samara), Zjednoczone Emiraty Arabskie',
		'4.5'							=> '[UTC +  4:30] Afganistan',
		'5'								=> '[UTC  + 5] Malediwy, Pakistan, Rosja (Jekaterynburg), Wyspa Heard',
		'5.5'							=> '[UTC +  5:30] Indie, Sri Lanka',
		'5.75'							=> '[UTC +  5:45] Nepal',
		'6'								=> '[UTC +  6] Bangladesz, Bhutan, Nowosybirsk',
		'6.5'							=> '[UTC  + 6:30] Birma, Wyspy Kokosowe',
		'7'								=> '[UTC +  7] Indonezja (Dżakarta), Rosja (Krasnojarsk), Wyspa Bożego Narodzenia',
		'8'								=> '[UTC + 8] Chiny, Australia Zachodnia, Irkuck',
		'8.75'							=> '[UTC + 8:45] Czas Standardowy Południowo-wschodniej i Zachodniej Australii',
		'9'								=> '[UTC + 9] Japonia, Korea, Chita',
		'9.5'							=> '[UTC + 9:30] Australia Centralna',
		'12.75'							=> '[UTC +  12:45] Wyspy Chatham',
		'13'							=> '[UTC + 13] Kiribati (Wyspy Feniks), Tonga',
		'10'							=> '[UTC +  10] Wschodnia Australia, Władywostok',
		'10.5'							=> '[UTC +  10:30] Lord Howe',
		'11'							=> '[UTC +  11] Wyspy Salomona, Magadan',
		'11.5'							=> '[UTC +  11:30] Norfolk',
		'12'							=> '[UTC +  12] Nowa Zelandia, Fidżi, Kamczatka',
		'14'							=> '[UTC +  14] Kiribati (Wyspy Line)',
	),

));
//-- mod : Genders ------------------------------------------------------------
//-- add
$lang = array_merge($lang, array(
	'GENDER'			=> 'Płeć',
	'GENDER_EXPLAIN'	=> 'Wybierz swoją płeć.',
	'GENDER_X'			=> 'Nie wybrano',
	'GENDER_M'			=> 'Mężczyzna',
	'GENDER_F'			=> 'Kobieta',
));
//-- fin mod : Genders --------------------------------------------------------

?>